Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.firebirdsql.gds.ng.wire

## Interface Response

All Known Implementing Classes:
  FetchResponse, GenericResponse, SqlResponse

    public interface Response

Since:
  3.0
Author:
  Mark Rotteveel

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2001-2021 Jaybird (Firebird JDBC/JCA) team. All rights reserved.